/*公用布局样式*/
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.vta-top{vertical-align: top;}
.hide{display:none;}

.w990{width:990px;}
.w100{width:100px;}
.h50{height:50px;}

.text-center{text-align: center;}
.text-right{text-align: right;}

.m5{margin:5px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mt30{margin-top:30px;}
.mt50{margin-top:50px;}

.mb0{margin-bottom:0;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb25{margin-bottom:25px;}
.mb30{margin-bottom:30px;}
.mb50{margin-bottom:50px;}
.pl10{padding-left:10px;}
.pl30{padding-left:30px;}
.pl50{padding-left:50px;}
.mlr-auto{margin-left:auto;margin-right:auto;}

/*清除浮动*/
.clearfix:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.clearfix {zoom:1;}